NewWacht Bench is live — AI-assisted development for Wacht

Get Deployment Organization Roles

GET
/settings/b2b/organization-roles

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.wacht.dev/settings/b2b/organization-roles"
{
  "data": [
    {
      "id": "string",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z",
      "name": "string",
      "permissions": [
        "string"
      ],
      "deployment_id": "string",
      "organization_id": "string"
    }
  ],
  "total": 0,
  "offset": 0,
  "limit": 0
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}